;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"setClipValue"
"testsuite"
"appendSupport!"
"groebnerIdeal"
"cmult"
"minRowIndex"
"multiplyALS"
"param_LODE"
"mirror"
"squareFreeLexTriangular"
"kroneckerSum"
"naryPlus"
"iiconjugate"
"powerSum"
"cscIfCan"
"wordInGenerators"
"deref"
"contract"
"insertTop!"
"testEqualsAux"
"firstn"
"permutationRepresentation"
"solveLinearPolynomialEquationByRecursion"
"makeResult"
"iAiryAiPrime"
"hcenter"
"endSubProgram"
"taylorIfCan"
"acot"
"back"
"exponential"
"atanIfCan"
"elem?"
"latex"
"createGenericMatrix"
"rootOfIrreduciblePoly"
"char_pol_via_den_interpolation"
"iitan"
"tanIfCan"
"nlde"
"cos2sec"
"LiePoly"
"increment"
"semiSubResultantGcdEuclidean2"
"nextColeman"
"tubePointsDefault"
"modTree"
"numberOfCycles"
"nextNormalPrimitivePoly"
"STransform1"
"pToDmp"
"trailingCoefficient"
"debug"
">"
"multiset"
"coshIfCan"
"makeFEq"
"integ_df"
"struveL"
"qrowIndices"
"qscaleBlock!"
"LazardQuotient"
"boolWordPermute"
"airyAiPrime"
"acosh"
"intoMatrix"
"makeSketch"
"pseudoRem"
"triangulate"
"gcdcofactprim"
"cAcoth"
"sec"
"removeZeroes"
"getGoodPrime"
"rotatey"
"generators"
"sPol"
"stransform"
"readLine!"
"testNotEquals"
"abelianGroup"
"argumentListOf"
"implies"
"size?"
"det_via_common_denominator"
"taylor"
"rationalPoint?"
"showRegion"
"cAtan"
"regularRepresentation"
"isMult"
"vector"
"totalfract"
"particularSolutionOverQ"
"eta"
"innerSolve"
"objectOf"
"rewriteIdealWithRemainder"
"stoseInvertible?"
"generalPosition"
"normDeriv2"
"screenCoordZ"
"testsuiteNoClear"
"tensorMap"
"arrowsFromArrow"
"complexExpand"
"subspace"
"linearDependenceOverZ"
"createSceneRoot"
"extractSymbol"
"lambertW0"
"diagramsSvg"
"secIfCan"
"split_mat!"
"variationOfParameters"
"testTrue"
"totalLex"
"supRittWu?"
"dmp2rfi"
"tan2trig"
"OMreceive"
"incFatal"
"rational_reconstruction"
"insertMatch"
"factorials"
"transformColumns!"
"monotoneConvolution"
"li2"
"xftestLibraryErrorAux"
"monotoneCumulant2moment"
"besselY"
"primeFactor"
"isBasis?"
"zeroSetSplitIntoTriangularSystems"
"cycle"
"primitive?"
"bernoulli"
"characteristicPolynomial"
"lists"
"removeRepeats!"
"newton"
"reduction"
"addScenePattern"
"nu"
"rowEch"
"invertible?"
"binaryFunction"
"bits"
"curveColorPalette"
"atan"
"subPolSet?"
"qswapColumns!"
"key"
"tanSum"
"upperCase?"
"clexSmaller?"
"radicalRoots"
"common"
"flagFactor"
"intersection"
"cPower"
"diophantineSystem"
"variable?"
"parallel"
"primPartElseUnitCanonical"
"~"
"norm"
"hessian"
"minrank"
"computeCycleLength"
"blockElimination"
"ScanFloatIgnoreSpacesIfCan"
"distribute"
"testRealEqualsAux"
"apply"
"pivot"
"lfintegrate"
"numberOfNormalPoly"
"qShiftC"
"expand"
"sturmSequence"
"ground"
"remainder!"
"evaluate"
"isExpt"
"subscript"
"eulerPhi"
"exQuo"
"printInfo"
"dimension"
"interpret_in_new_env"
"genericLeftTrace"
"alphaHilbert"
"sort"
"toPoint"
"mainVariable"
"iomode"
"rst"
"listLoops"
"replaceKthElement"
"lommelS2"
"squareFreeFactors"
"setPrologue!"
"elRow2!"
"ratDenom"
"child?"
"low"
"collectQuasiMonic"
"freeCumulant"
"nary"
"stoseInvertible?_sqfreg"
"setsubMatrix!"
"pop!"
"external?"
"ShiftAction"
"times!"
"Theta"
"columnSpan"
"lfunc"
"divisorCascade"
"rdregime"
"addSceneBox"
"chebyshevU"
"makeDisjoint"
"moduloP"
"equality"
"constantOperator"
"extract"
"taylorQuoByVar"
"factorsOfDegree"
"nor"
"cross"
"extendedLLL!"
"getArrows"
"gen_exp"
"rdHack1"
"leastPower"
"isAcyclic?"
"symmetricTensors"
"extractIndex"
"update!"
"unitNormalize"
"diracDelta"
"normalized?"
"OMreadFile"
"status"
"getArrowIndex"
"modularGcdPrimitive"
"adaptive3D?"
"isNodeLeaf?"
"critM"
"toseLastSubResultant"
"orbit"
"setprevious!"
"getNotation"
"fortranReal"
"critMTonD1"
"sequence"
"super"
"obj"
"wordsForStrongGenerators"
"sample"
"unbind"
"LUDecomp"
"iiBeta"
"Beta"
"qdiagonal?"
"mindegTerm"
"parabolic"
"moebius"
"leadingDer"
"removeDuplicates"
"guessRat"
"box"
"nodeFromNode"
"topPredicate"
"do_with_error_env3"
"prolongSymbol"
"addRows!"
"truncate"
"invertSTD"
"posetN5"
"writable?"
"sufactor_square_free"
"assoc"
"property"
"rightFactor"
"float?"
"destruct"
"gramschmidt"
"rotate!"
"incXfFail"
"refined?"
"sayLength"
"VSUPI_to_VPA"
"checkOptions"
"redux"
"tValues"
"dX"
"solutionVector"
"outDegree"
"cup"
"ricDsolve"
"multMonom"
"enableAlternativeOutput"
"sinhIfCan"
"maxdeg"
"incFail"
"toCayleyGraph"
"medialSet"
"noLinearFactor?"
"nullity"
"directSum"
"fixedPoints"
"sinhcosh"
"sumBasis"
"nelem"
"createSceneGrid"
"xftestRealEqualsAux"
"differentiate"
"extendedCoords"
"clearFortranOutputStack"
"maximumExponent"
"torsion?"
"acoth"
"distributionByClassicalCumulants"
"subResultantGcdEuclidean"
"makeMulti"
"showTheSymbolTable"
"palgLODE"
"mapUp!"
"degreePartition"
"lcm"
"OMconnectTCP"
"pointColor"
"orbits"
"adaptive"
"binomThmExpt"
"digits"
"iicsc"
"diff_map"
"prem"
"firstUncouplingMatrix"
"unvectorise"
"rational?"
"characteristic"
"degree"
"createPrimitiveNormalPoly"
"expint"
"getNames"
"_|_"
"sub1!"
"delta_deriv"
"rightRankPolynomial"
"even?"
"doubleRank"
"complexZeros"
"make_real_part_function"
"options"
"xor"
"stripCommentsAndBlanks"
"isOp"
"getSimplifyDenomsFlag"
"kelvinBei"
"putColorInfo"
"zeroDim?"
"solveid"
"powers"
"differentialVariables"
"compile"
"computeInt"
"removeRoughlyRedundantFactorsInPol"
"rem"
"createPlot1Din2D"
"rightScalarTimes!"
"arrowName"
"mainDefiningPolynomial"
"setErrorBound"
"rotatez"
"nextPrimitiveNormalPoly"
"iipow"
"Ei"
"plot"
"sech"
"rightMult"
"algtower"
"rombergo"
"simpMod"
"tryTwoFactor"
"rightLcm"
"addMatchRestricted"
"refineUR!"
"rroot"
"cCoth"
"iilog"
"genericLeftNorm"
"certainlySubVariety?"
"univariatePolynomial"
"assert"
"radicalSolve"
"lagrange"
"uniform01"
"iter"
"lambert_inverse_series"
"acotIfCan"
"su_irreducible?"
"newFortranTempVar"
"complexSolve"
"internal?"
"binarySearch"
"univariate"
"diagramHeight"
"oblateSpheroidal"
"alphabetic?"
"addChild!"
"unitStep"
"OMlistSymbols"
"halfExtendedSubResultantGcd1"
"appendPoint"
"sizeMultiplication"
"rischNormalize"
"factorFraction"
"imagi"
"testpd"
"subspace?"
"Pnan?"
"setEmpty!"
"tryFunctionalDecomposition?"
"OMsupportsSymbol?"
"diffU"
"subtract"
"close"
"createSceneShape"
"normalisePoint"
"cons"
"coef"
"weierstrassInvariants"
"ScanArabic"
"iiacos"
"atrapezoidal"
"toString"
"numFunEvals3D"
"posetM5"
"bubbleSort!"
"do_param_RDE"
"normalizeDIAG!"
"clear_used_intrinsics"
"pad"
"e"
"sipnt"
"compdegd"
"roughUnitIdeal?"
"-"
"fullPartialFraction"
"split!"
"mainSquareFreePart"
"ellipticRF"
"enterInCache"
"P"
"relationsInGenerators"
"elRow1!"
"initTable!"
"number?"
"localAbs"
"setVert"
"delay"
"leviCivitaSymbol"
"regular?"
"gnuDraw"
"clip"
"create3Space"
"setchildren!"
"transform"
"leftCharacteristicPolynomial"
"tubeRadiusDefault"
"ipow"
"chainSubResultants"
"headReduce"
"setPoly"
"formatExpression"
"third"
"generalizedEigenvectors"
"stop"
"parametersOf"
"shiftRight"
"mvar"
"log_plus_1"
"center"
"coordinatesIfCan"
"setelt!"
"mapContra"
"iiBesselI"
"expressIdealMember"
"sech2cosh"
"slex"
"computeCycleEntry"
"formalDiff"
"Y"
"gen_Monte_Carlo_check"
"cot2trig"
"complete2"
"rationalPower"
"optional"
"multivariate"
"seedRandom"
"createSceneNamedPoints"
"chvar"
"function"
"prinshINFO"
"basisOfNucleus"
"rangePascalTriangle"
"expandLog"
"nextNormalPoly"
"complex"
"label"
"euclideanGroebner"
"postfix"
"line"
"get_output_mode"
"maxLevel"
"exponents"
"struveH"
"landen1"
"width"
"select"
"startTable!"
"rarrow"
"rootSum"
"tableForDiscreteLogarithm"
"tail"
"exp1"
"coproduct"
"bottom"
"testTrueAux"
"RittWuCompare"
"point?"
"declare!"
"OMputInteger"
"lazyIntegrate"
"rootOf"
"morphism"
"cyclotomic_roots"
"leftDivide"
"rightUnit"
"param_RDE"
"posetP6"
"transcendentalDecompose"
"aQuadratic"
"outputArgs"
"fixPredicate"
"partialDenominators"
"sortLD"
"powToUPS"
"smaller?"
"lambert_via_newton2"
"GT"
"qdiagonal"
"guessPRec"
"karatsubaOnce"
"zetaMatrix"
"beauzamyBound"
"weierstrassPPrime"
"nthRootIfCan"
"OMsend"
"sn2"
"asinhIfCan"
"cartesian"
"Sigma"
"typeLists"
"xftestEquals"
"toggleAlternativeOutput"
"trigs2explogs"
"basisOfRightAnnihilator"
"addVertex"
"OMopenString"
"iibinom"
"genericLeftDiscriminant"
"fortFormatTypeLines"
"sum"
"laplace"
"evenlambert"
"previous"
"setImagSteps"
"diag"
"title"
"divergence"
"rowEchLocal"
"mrv_limit"
"cot"
"reduceLODE"
"gradeInvolution"
"setDialect"
"supDimElseRittWu?"
"wholePart"
"height"
"separant"
"removeHandler!"
"extendedALS"
"degreeSubResultantEuclidean"
"ParCondList"
"critMonD1"
"perfectNthPower?"
"mulmod"
"laplacian"
"minimumDegree"
"linear"
"vectorise"
"possibleOrder"
"lquo"
"internalAugment"
"writeX3d"
"OMgetEndApp"
"dilog"
"log2"
"leftTrace"
"ode1"
"projectiveSpace"
"reset"
"diagonalProduct"
"removeRoughlyRedundantFactorsInPols"
"prevPrime"
"vspace"
"OMgetEndError"
"classicalConvolution"
"maxDegree"
"shuffle"
"ei_int"
"taylorRep"
"algintegrate"
"sameFace?"
"left_ext_GCD"
"radical"
"leftIdentity"
"leftZero"
"heap"
"getOrder"
"<"
"clearDenominator"
"SturmHabichtMultiple"
"cyclicGroup"
"findNode"
"star"
"predicate"
"testRelativePrecision"
"wronskianMatrix"
"hitherPlane"
"ord"
"iicoth"
"factorizationGroebner"
"save"
"inR?"
"infLex?"
"mainValue"
"rootNormalize"
"clipPointsDefault"
"totalGroebner"
"createLowComplexityNormalBasis"
"particularSolution"
"digit"
"ucodeToString"
"arbFunctions"
"bitCoef"
"moebiusBand"
"rootPower"
"radicalSimplify"
"HP_solve"
"integer"
"maxMixedDegree"
"prologue"
"sincos"
"notelem"
"numberOfComponents"
"createSceneMaterial"
"do_modular_solve"
"incLibraryError"
"setRefined!"
"screenCoordY"
"stopTableGcd!"
"indicialEquationAtInfinity"
"infinite?"
"rightDiscriminant"
"purge!"
"curryRight"
"ShiftC"
"eigenvalues"
"traceMatrix"
"cSin"
"loopsNodes"
"aQuartic"
"mrv_cmp"
"collect"
"~="
"mapExpon"
"pointSizeDefault"
"multiEuclideanTree"
"Nul"
"ellipticRD"
"columnMatrix"
"type"
"removeCosSq"
"isPoint?"
"rightTrim"
"oneSkeleton"
"lambintegrate"
"zeroDimPrime?"
"factors"
"coefficient"
"conditionsForIdempotents"
"returnTypeOf"
"rationalFunction"
"factorSquareFreePolynomial"
"not"
"removeZero"
"replaceDiffs"
"removeChild!"
"zeta"
"symmetricProduct"
"Hausdorff"
"repeating?"
"setVariableOrder"
"Upsilon"
"has?"
"resetNew"
"K"
"iroot"
"bsolve"
"real?"
"midpoint"
"node?"
"quotedOperators"
"generic?"
"truncated_mul_add2"
"useEisensteinCriterion?"
"distFact"
"inGroundField?"
"right"
"csubst"
"selectPolynomials"
"inRadical?"
"bind"
"arrowsToNode"
"moment2nthJacobi"
"defaultPrologue"
"chebyshevT"
"summands"
"multiple"
"listOfTerms"
"pointPlot"
"find_relation"
"ravel"
"divide!"
"refactor"
"symbolTable"
"fracPart"
"lyndon?"
"pattern"
"entry?"
"coerceToType"
"matrixGcd"
"kelvinKei"
"explicitEntries?"
"leftRegularRepresentation"
"iiexp"
"zRange"
"stranslate"
"lcmCoef"
"nullary?"
"enableDebugOutput"
"legendreQ"
"leftAlternative?"
"coordinate"
"printStats!"
"modularFactor"
"code"
"complexEigenvalues"
"cumulant2moment"
"split"
"integrate_sols"
"parseIL"
"jacobiPathArray"
"addColumnsRows!"
"HP_solve_M"
"withPredicates"
"testComplexEquals"
"conjugate"
"swapColumns!"
"divideIfCan"
"tubeRadius"
"intensity"
"subSet"
"curveLoops"
"semiIndiceSubResultantEuclidean"
"redpps"
"And"
"npcoef"
"SturmHabicht"
"gcdPolynomial"
"critpOrder"
"ksec"
"resultantSet"
"makeEq"
"real"
"legendre"
"kgraph"
"sup"
"OMgetInteger"
"numFunEvals"
"set"
"interpretString"
"leftFactorIfCan"
"OMread"
"arrayStack"
"fintegrate"
"eval_with_timeout"
"distanceWeighted"
"lprop"
"setlast!"
"OMgetAttr"
"upperCase"
"factorizationSolve"
"pushuconst"
"pade"
"leftLcm"
"basisOfLeftNucloid"
"addObject!"
"createMultiplicationTable"
"nextSubsetGray"
"roughEqualIdeals?"
"xi"
"rightRank"
"setSimpMode"
"ncols"
"pa_to_sup"
"freeOf?"
"makeYoungTableau"
"maxIndex"
"stoseInvertible?_reg"
"multiplyRow!"
"lambert_via_newton1"
"optpair"
"formatConstant"
"cyclotomic?"
"HP_solve_PA"
"algebraicSort"
"drawStyle"
"exactQuotient!"
"yCoord"
"extendToPoint"
"pointLists"
"integralBasis"
"parseVar"
"addBadValue"
"mkcomm"
"colorFunction"
"numerator"
"graphState"
"iiHypergeometricF"
"moment2cumulant"
"representation"
"LyndonWordsList"
"safeCeiling"
"numericIfCan"
"generalizedInverse"
"createIrreduciblePoly"
"permanent"
"double?"
"copies"
"rur"
"maxPoints"
"infieldIntegrate"
"iisqrt2"
"getVert"
"append!"
"leftTraceMatrix"
"values"
"qzero?"
"iipolygamma"
"HankelMatrix"
"sivec"
"removeCoshSq"
"univcase"
"vertSplit"
"copy_slice"
"inv"
"weierstrassZeta0"
"scalarTypeOf"
"OMgetString"
"OMgetVariable"
"solve_u"
"fortranCarriageReturn"
"atom_to_string"
"uentries"
"groebnerFactorize"
"testcaseNoClear"
"insertRowsColumns"
"KrullNumber"
"symmetricSquare"
"xform"
"complex_roots"
"leastMonomial"
"schwerpunkt"
"compBound"
"decomposeIfCan"
"defineProperty"
"csolve_pol"
"LLFPI_to_LPA"
"Pfaffian"
"hashUpdate!"
"logIfCan"
"mainContent"
"library"
"processTemplate"
"applyTaylor"
"matrixDimensions"
"asech"
"internalInfRittWu?"
"partialQuotients"
"testlc"
"pascalTriangle"
"moment2booleanCumulant"
"cAsin"
"rmap"
"integerPart"
"link"
"createSceneText"
"testnp"
"removeSuperfluousQuasiComponents"
"localIntegralBasis"
"coerce_Q"
"wignerDistribution"
"rename!"
"getVertices"
"cLog"
"permutation"
"addPoint"
"minimalMatrix"
"denominators"
"enqueue!"
"parseIL2"
"lyndonIfCan"
"convergents"
"read!"
"retractIfCan"
"addSceneUse"
"legendreP"
"jacobi"
"leftFactor"
"ideal"
"repSq"
"functionNames"
"hasTopPredicate?"
"lazyPrem"
"testLibraryError"
"dU"
"positivePower"
"simpsono"
"dot"
"scripts"
"band"
"concat"
"trueEqual"
"admissibleLinearSystem"
"extract!"
"linearSearch"
"raisePolynomial"
"setFieldInfo"
"Si"
"rightTrace"
"monicCompleteDecompose"
"principalIdeal"
"nthr"
"rank"
"createSceneGroup"
"palgint0"
"whittakerM"
"lookup"
"length"
"DiffAction"
"key?"
"factorset"
"reducedSystem"
"lazyPremWithDefault"
"scan"
"gaussianDistribution"
"infix?"
"setAdaptive"
"errorInfo"
"closedCurve?"
"getMaxLeft"
"parseSki"
"bernoulliB"
"coordinates"
"testro"
"genericPosition"
"omega"
"listOfLists"
"OMgetType"
"analyseSymbol"
"bit?"
"conical"
"tensorProduct"
"addMatch"
"orthogonalPolynomials"
"bandedHessian"
"monicLeftDivide"
"rightExtendedGcd"
"alphanumeric?"
"idealSimplify"
"subCase?"
"linearDependenceOverConstants"
"freeCumulant2moment"
"motzkinPathArray"
"generalLambert"
"merge!"
"unary?"
"unexpand"
"normalizeAtInfinity"
"SturmHabichtCoefficients"
"in?"
"wrregime"
"rightGcd"
"localReal?"
"Not"
"fortranDouble"
"weighted"
"characteristicSerie"
"diagonal"
"normalDeriv"
"normal?"
"showElements"
"outputAsFortran"
"distanceSquared"
"polylog"
"karatsubaDivide"
"minimalRepresentation"
"alg_reduce"
"coHeight"
"skewSFunction"
"safetyMargin"
"compactFraction"
"parabolicCylindrical"
"glb"
"bumptab"
"sechIfCan"
"asinh"
"cycleElt"
"isFunctional?"
"taylor_via_deriv"
"bringDown"
"approxSqrt"
"minIndex"
"infRittWu?"
"completeEchelonBasis"
"element?"
"setOfMinN"
"lambert"
"commaSeparate"
"prime"
"resetVariableOrder"
"initiallyReduced?"
"moment2Stransform"
"setFormats!"
"padecf"
"lift"
"mapBivariate"
"OMgetEndBVar"
"appendRow!"
"freeCumulants"
"toggleDebugOutput"
"maxint"
"uncouplingMatrices"
"cCsc"
"splitDenominator"
"lighting"
"addSceneText"
"incXfFatal"
"logextint"
"fractionPart"
"tubePlot"
"group_terms"
"omegapower"
"iicos"
"toScale"
"numberOfDivisors"
"pushup"
"writeVRML"
"move"
"homologyz"
"risch_de_ext"
"rightCharacteristicPolynomial"
"mainCoefficients"
"harmonic"
"merge2"
"poisson"
"iisinh"
"listConjugateBases"
"setColumn!"
"linearlyDependentOverZ?"
"primPartElseUnitCanonical!"
"resultantEuclidean"
"toTable"
"binary"
"rootFactor"
"sufactor"
"LODO2FUN"
"clipParametric"
"LLL"
"getCode"
"univariatePolynomialsGcds"
"plus!"
"filterUntil"
"linearAssociatedOrder"
"clearTable!"
"kelvinBer"
"complex_curve"
"permutationGroup"
"testEqualsAuxCmp"
"minPoints3D"
"mapmult"
"purelyAlgebraicLeadingMonomial?"
"random_poly"
"rewriteIdealWithHeadRemainder"
"copy!"
"list"
"iiatanh"
"left"
"sumOfKthPowerDivisors"
"refinementEquations"
"vconcat"
"tails"
"generalInterpolation"
"sort!"
"Eta"
"chiSquare"
"addSceneArrows"
"insertionSort!"
"flatten"
"numberOfPrimitivePoly"
"setTopPredicate"
"setIntersection"
"cothIfCan"
"linearlyDependentOverConstants?"
"fortranTypeOf"
"weierstrassSigma0"
"qswapRows!"
"retract"
"semiDiscriminantEuclidean"
"samplePoint"
"addiag"
"outputVRML"
"parse"
"fort_clean_lines"
"identitySquareMatrix"
"OMputEndAtp"
"functionGraph"
"addNode!"
"sigma"
"testcp"
"subdiagramSvg"
"array2"
"OMputError"
"stosePrepareSubResAlgo"
"subNode?"
"testcx"
"hspace"
"int"
"kappa"
"simplifyCoeffs"
"noKaratsuba"
"iitanh"
"inrootof"
"horizSplit"
"continue"
"mrv_sign"
"exp0"
"diagonal?"
"fixedPointExquo"
"constantToUnaryFunction"
"empty?"
"elliptic"
"horizConcat"
"digamma"
"contractSolve"
"regime"
"prolongMV"
"indexToObject"
"tableau"
"setAdaptive3D"
"halfExtendedResultant2"
"autoReduced?"
"operatorHandlers"
"handle_imaginary"
"getBadValues"
"fortranLiteral"
"backOldPos"
"<="
"conjugates"
"prinb"
"lc"
"disableDebugOutput"
"deleteProperty!"
"addPlot1Din3Dparametric"
"loopsArrows"
"idealiserMatrix"
"innerint"
"param_rde"
"alternatingGroup"
"addSceneRuler"
"branchPoint?"
"OMencodingXML"
"principal?"
"messagePrint"
"groebgen"
"headReduced?"
"csolve_rmat"
"basisOfCenter"
"pseudoDivide"
"addSceneShape"
"antiCommutative?"
"resize"
"allRepeated"
"numberOfChildren"
"dSubst"
"mul_by_scalar"
"parse_integer"
"incrementBy"
"computeBasis"
"asimpson"
"possiblyNewVariety?"
"testln"
"addPoints!"
"setScreenResolution3D"
"kroneckerDelta"
"tryFunctionalDecomposition"
"showTypeInOutput"
"cycleSplit!"
"quasiMonicPolynomials"
"initial"
"namedPoints"
"roughBasicSet"
"drawComplex"
"stronglyReduce"
"makeSin"
"useSingleFactorBound?"
"component"
"finite?"
"safety"
"quartic2"
"more?"
"zoom"
"lexSmaller?"
"next_subResultant2"
"charClass"
"nonSingularModel"
"rspace"
"my_root3"
"shallowCopy"
"getMaxRight"
"nlexSmaller?"
"copyInto!"
"writeSvgQuantised"
"testfn"
"writeSvg"
"shift_mat!"
"droot"
"mapExponents"
"binarySearchTree"
"cExp"
"subMatrix"
"traverse"
"conjug"
"cAcsch"
"quadraticForm"
"dAndcExp"
"setCondition!"
"changeBase"
"distanceMatrix"
"naiveBeckermannLabahn0"
"getCentre"
"triangularSystems"
"addPoint2"
"child"
"integralDerivationMatrix"
"frst"
"atanhIfCan"
"polyPart"
"normalDenom"
"newSubProgram"
"cycleEntry"
"derivationCoordinates"
"abs"
"F2EXPRR"
"union"
"wordInStrongGenerators"
"get_value"
"RemainderList"
"myDegree"
"getCurve"
"lineIntersect"
"refine"
"isS?"
"curryLeft"
"lastSubResultant"
"meijerG"
"leftExtendedGcd"
"pointColorPalette"
"maxDerivative"
"safeFloor"
"addMIN"
"viewZoomDefault"
"kernels"
"extractProperty"
"normalizeIfCan"
"string"
"meet"
"xCoord"
"sphereSurface"
"multi_SPDE"
"sec2cos"
"acschIfCan"
"stoseInvertibleSet_reg"
"characteristicSet"
"unravel"
"polyRicDE"
"le"
"qlog"
"repeatUntilLoop"
"deepestTail"
"groebner?"
"diffX"
"empty"
"leftTrim"
"isQuotient"
"+"
"leadingTerm"
"rotate"
"qsetelt!"
"altsupersub"
"rules"
"mathieu22"
"nextLatticePermutation"
"dimJ"
"expression2Fortran1"
"resetBadValues"
"algebraicDecompose"
"Frobenius"
"homogeneous"
"splitNodeOf!"
"triangular?"
"numberOfFactors"
"reseed"
"dispStatement"
"lieAlgebra?"
"lazyEvaluate"
"parametric?"
"nextIrreduciblePoly"
"SEGMENT"
"iisech"
"basisOfLeftAnnihilator"
"maxRowIndex"
"torusSurface"
"outputAsMathML"
"fortran"
"ordinalMul"
"infsum"
"dom"
"toseSquareFreePart"
"leftExactQuotient"
"Epsilon"
"index?"
"subordinationConvolution"
"guessFE"
"xftestNotEqualsAux"
"rowMatrix"
"allIndices"
"cartesianPower"
"gcdcofact"
"guessPade"
"my_sqrt"
"startTableGcd!"
"direction"
"setsubPencil!"
"eliminationSolve"
"seriesToOutputForm"
"coerceP"
"stoseInternalLastSubResultant"
"iiabs"
"monicRightDivide"
"coth2trigh"
"definingInequation"
"calcRanges"
"cubicalComplex"
"modularInvariantJ"
"mix"
"opposite"
"jacobi2poly"
"karatsuba"
"structuralConstants"
"remove!"
"hdmpToDmp"
"modular_compose"
"bound"
"complexForm"
"formatString"
"createSceneUse"
"bumprow"
"totalDifferential"
"alpha"
"roughBase?"
"polygamma"
"columnSpace"
"subst_vars"
"coeffs0"
"hasSolution?"
"univariatePolynomials"
"write"
"atType"
"getMultiplicationMatrix"
"mathieu12"
"elt"
"commonDenominator"
"ScanFloatIgnoreSpaces"
"hadamard"
"naiveBeckermannLabahn1"
"nodeToArrow"
"newTypeLists"
"physicalLength!"
"front"
"cone"
"assign"
"setNotation"
"scripted?"
"top"
"unit"
"makeRecord"
"keys"
"reciprocalPolynomial"
"mkAnswer"
"dequeue!"
"cTanh"
"update"
"filterWhile"
"innerSolve1"
"setRedMode"
"minPoly"
"lexTriangular"
"cSec"
"jacobiTheta"
"do_liou"
"isTimes"
"hypergeometric0F1"
"atanh"
"showClipRegion"
"varList"
"factorGroebnerBasis"
"pquo"
"rewriteSetByReducingWithParticularGenerators"
"simplicialComplexIfCan"
"iExquo"
"kleinBottle"
"m_inverse"
"stoseInvertibleSet_sqfreg"
"hypergeometricF"
"integers"
"reductum"
"pre_gauss"
"maxSubst"
"connect"
"stFunc1"
"balancedBinaryTree"
"inconsistent?"
"chi"
"svec"
"inHallBasis?"
"choosemon"
"invertMIN"
"ansatz"
"gbasisExtend"
"iiasech"
"printSys"
"createPlot1Din3Dparametric"
"iiacsch"
"genericRightMinimalPolynomial"
"updatF"
"distributionBySTransform"
"drawToScale"
"mainPrimitivePart"
"sumSquares"
"Somos"
"minGbasis"
"determinant"
"recur"
"hdmpToP"
"leaf?"
"booleanCumulant2moment"
"basisOfRightNucleus"
"radicalOfLeftTraceForm"
"algebraicCoefficients?"
"iiBesselY"
"B1solve"
"rationalPoints"
"iiacot"
"booleanCumulants"
"listOfMonoms"
"mergeFactors"
"checkRur"
"iCompose"
"maxPower"
"qsemizero?"
"kummerU"
"checkExtraValues"
"subst"
"jetVariables"
"rightZero"
"upperSet"
"size"
"polCase"
"torsionIfCan"
"call"
"acothIfCan"
"HP_solve_A"
"Lambda"
"hexDigit?"
"changeWeightLevel"
"exprToXXP"
"hyperelliptic"
"weightedDistanceMatrix"
"multinomial"
"scaleALS"
"mathieu11"
"iifact"
"leadingMonomial"
"setArr"
"charpol"
"ratexpr"
"cap"
"biRank"
"OMgetFloat"
"precedence"
"monomialIntPoly"
"statement2Fortran"
"leftMult"
"cycleRagits"
"scaleRoots"
"dispGenerators"
"EQ"
"perpendicular"
"green"
"setleaves!"
"freePoissonDistribution"
"diffP"
"parseVarTerm"
"OMreadStr"
"UTS2UP"
"badNum"
"frobenius"
"iiretractVar"
"name"
"eqRep?"
"mainVariables"
"alg_split_root0"
"iiBesselK"
"pack_modulus"
"OMputBVar"
"tRange"
"makeObject"
"push!"
"extractPoint"
"rightAlternative?"
"DiffC"
"decompose"
"weierstrassHalfPeriods"
"lhs"
"expt"
"leftNorm"
"groebSolve"
"OMgetBVar"
"isFixPoint?"
"returnType!"
"distributionByMonotoneCumulants"
"indicialEquation"
"imag"
"deepCopy"
"roman"
"UpTriBddDenomInv"
"brace"
"dimS"
"bandMatrix"
"makeGraphImage"
"relationsIdeal"
"acsch"
"makeCos"
"varselect"
"bezoutMatrix"
"minPol"
"mod_exp"
"poly_int"
"decomposeFunc"
"remainder"
"danilewski"
"toseInvertible?"
"differentials"
"partitions"
"iteratedInitials"
"colinearity"
"minimalPolynomial"
"lowerCase?"
"mfactor"
"cCsch"
"pair?"
"algDepHP"
"OMclose"
"algebraicVariables"
"duplicates"
"poissonDistribution"
"addWarning"
"createNormalPoly"
"squareFree"
"orientedFacetIfCan"
"branchPointAtInfinity?"
"diagonalMatrix"
"listYoungTableaus"
"lazyGintegrate"
"coerce"
"find"
"qnew"
"mrv_rewrite0"
"genericLeftTraceForm"
"radicalEigenvectors"
"Alpha"
"directory"
"row"
"musserTrials"
"printHeader"
"Vectorise"
"table"
"set_output_mode"
"pre_process"
"moment2jacobi2"
"radicalEigenvector"
"multiplyColumn!"
"queue"
"fortranDoubleComplex"
"Gamma"
"endOfFile?"
"OMsetEncoding"
"exponentialOrder"
"coHomology"
"leftOne"
"completeHermite"
"ScanRoman"
"moments"
"dark"
"variableOf"
"gbasis"
"mesh?"
"result"
"asinIfCan"
"plenaryPower"
"check"
"primextint"
"zeroDimPrimary?"
"stFunc2"
"testcase"
"generalInfiniteProduct"
"kprod"
"setref"
"radicalEigenvalues"
"OMReadError?"
"addPlot2Din3D"
"brillhartTrials"
"singular?"
"csc"
"ramifiedAtInfinity?"
"tanh2coth"
"diff"
"float"
"OMputEndObject"
"LE"
"get_extension_degree"
"cosh2sech"
"transformationMatrix"
"trace"
"comparison"
"testfo"
"primeFrobenius"
"integerIfCan"
"denominator"
"prolong"
"apply_taylor"
"deepestInitial"
"evaluateInverse"
"LowTriBddDenomInv"
"deepDiagramSvg"
"scalarMatrix"
"arcsineDistribution"
"commutative?"
"iim2"
"tab"
"unparse"
"inc"
"qmultiplyColumn!"
"primitiveRowEchelon"
"qsetrest!"
"distributionByJacobiParameters"
"cCos"
"HP_solve_I"
"retract_Q"
"lifting"
"listRepresentation"
"partial"
"R1_to_R2_coercion"
"palgintegrate"
"iprint"
"updatD"
"ptFunc"
"surface"
"d"
"shanksDiscLogAlgorithm"
"ParCond"
"setMode"
"algebraicGcd"
"extendedLLL"
"quasiAlgebraicSet"
"addPlot1Din2Dparametric"
"qequal?"
"arg2"
"isPlus"
"realZeros"
"knownInfBasis"
"factorSquareFree"
"delete"
"pushucoef"
"coefficientSet"
"subdivide"
"aCubic"
"updateStatus!"
"monologextint"
"D"
"tex"
"heapSort"
"normalise"
"setMaxPoints"
"posetO6"
"stirling"
"removeSquaresIfCan"
"refinementTransformations"
"yellow"
"elColumn2!"
"^"
"gamma"
"ncDetSys"
"stirling2"
"normal"
"resultant"
"useEisensteinCriterion"
"exponentb"
"nullBoundary"
"antisymmetricTensors"
"discriminantSet"
"besselJ"
"screenCoords"
"F2FG"
"showFortranOutputStack"
"overset?"
"fortranLiteralLine"
"userOrdered?"
"inDegree"
"getName"
"minColIndex"
"createRandomElement"
"maxShift"
"createSceneLine"
"LyndonBasis"
"contraAdjoint"
"tubePoints"
"constructOrdered"
"jordanAlgebra?"
"setOutMode"
"imagK"
"stopTableInvSet!"
"formatFloat"
"empty_mat?"
"leftUnits"
"controlPanel"
"expa"
"countRealRoots"
"binomial"
"integralAtInfinity?"
"pile"
"boundary"
"prepareSubResAlgo"
"formatFunctionSymbol"
"integralLastSubResultant"
"setMinPoints3D"
"toPermutation"
"basisOfCommutingElements"
"tanAn"
"rightTraceMatrix"
"asecIfCan"
"internalLastSubResultant"
"makeFR"
"middle"
"proposition"
"uppertriangular?"
"subQuasiComponent?"
"guessBinRat"
"firstSubsetGray"
"count"
"swapRowsColumns!"
"reconstruct"
"rowSpan"
"OMParseError?"
"homologyGroup"
"tube"
"spanningForestNode"
"xftestTrueAux"
"subsetLattice"
"addSceneGroup"
"boxBoundary"
"orthonormalBasis"
"setScreenResolution"
"predicates"
"basisOfMiddleNucleus"
"shiftHP"
"clipBoolean"
"symmetricRemainder"
"OMencodingUnknown"
"rho"
"eliminationEquations"
"jacobiMatrix"
"fortranLogical"
"moebiusFunction"
"associates?"
"char_pol"
"dioSolve"
"qPot"
"undirectedGraph"
"completeSmith"
"qinterval"
"nullary"
"reduce"
"isK?"
"LyndonWordsList1"
"r2m"
"janko2"
"constantLeft"
"statistics"
"gaugeHilbert"
"less?"
"lin_comb"
"setOrder"
"nthFactor"
"factorizationEquations"
"isPower"
"do_with_error_env1"
"OMgetAtp"
"laguerreL"
"integralCoordinates"
"numberOfMonomials"
"startTableInvSet!"
"constantOpIfCan"
"logGamma"
"arrowsFromNode"
"constDsolve"
"charlierC"
"algebraic?"
"solveLinearPolynomialEquationByFractions"
"birth"
"iiacsc"
"prepareDecompose"
"makeSeries"
"alg_trial_division"
"movedPoints"
"multisect"
"genericRightNorm"
"blue"
"credPol"
"createMultiplicationMatrix"
"subTriSet?"
"sqfrFactor"
"close!"
"OMgetEndBind"
"redPol"
"ellipticRC"
"prindINFO"
"dmpToHdmp"
"binaryTree"
"spanningTreeArrow"
"ode"
"useSingleFactorBound"
"sin?"
"mrv_rewrite"
"AND"
"complementaryBasis"
"power"
"schema"
"sylvesterSequence"
"complexRoots"
"newLine"
"createPrimitiveElement"
"anticoord"
"allDegrees"
"addmod"
"createNormalElement"
"denomLODE"
"getVariable"
"lie"
"OMputSymbol"
"ge_minimal"
"angerJ"
"level"
"incXfPass"
"formatStep"
"expandTrigProducts"
"singRicDE"
"orderDim"
"addPlot2Din3Dparametric"
"sin2csc"
"chineseRemainder"
"insertRoot!"
"landen2"
"repack1"
"acos"
"prefix"
"stopTable!"
"imagE"
"segment"
"toStringConven"
"removeRedundantFactorsInPols"
"outerProduct"
"strongGenerators"
"composites"
"leadingBasisTerm"
"exprToPS"
"geometric"
"setClosed"
"testLibraryErrorAux"
"rightQuotient"
"addSceneClip"
"specialTrigs"
"pre_lr"
"lazyPseudoQuotient"
"invmod"
"indicialEquations"
"catalan"
"weierstrassSigma"
"add_poly"
"invertALS"
"substHP"
"difference"
"setMinPoints"
"ceiling"
"copy_poly"
"tau"
"="
"hermite"
"squareFreePolynomial"
"OMgetApp"
"setnext!"
"substitute"
"chinese_update"
"elementary"
"routeNodeWeight"
"tab1"
"ref"
"distributionByEvenMoments"
"topologicalSort!"
"getZechTable"
"linearDependence"
"identification"
"shiftRoots"
"string?"
"factor1"
"palgLODE0"
"formalDiff2"
"to_UP"
"eval1a"
"OMputBind"
"beta"
"applyRules"
"indices"
"gderiv"
"cycleLength"
"multiplyMIN"
"reducedContinuedFraction"
"splitConstant"
"opposite?"
"subResultantChain"
"createSceneDef"
"singleFace"
"irreducible?"
"jacobiDn"
"cond"
"iota"
"iicosh"
"tanhIfCan"
"reducedForm"
"eigenvectors"
"monotoneCumulants"
"writeLine!"
"LUInverse"
"setEpilogue!"
"rootKerSimp"
"mutable?"
"powerAssociative?"
"coerceImages"
"leftGcd"
"initiallyReduce"
"argumentList!"
"F"
"compiledFunction"
"critBonD"
"xftestEqualsAux"
"alg_reduce0"
"containsPoint?"
"lowerPolynomial"
"projection"
"nextPrimitivePoly"
"eval_at"
"jacobian"
"doubleDisc"
"setvalue!"
"char"
"wreath"
"leftDiscriminant"
"univariate?"
"setfirst!"
"iiAiryBi"
"trapezoidalo"
"addSceneDef"
"iidsum"
"refactorIndexes"
"concat!"
"eliminationTransformations"
"makeSystem"
"gcd"
"diagonals"
"addSceneLines"
"badValues"
"splitList"
"divide"
"displayLines"
"log"
"doublyTransitive?"
"viewPosDefault"
"xftestRealEquals"
"monic?"
"sequences"
"numberOfImproperPartitions"
"do_risch_DE"
"leftQuotient"
"factor"
"complexLimit"
"besselI"
"denom"
"cdr"
"recolor"
"pseudoQuotient"
"separate"
"continuedFraction"
"OMcloseConn"
"partialFraction"
"insert!"
"bipolarCylindrical"
"cylindrical"
"rowEchelonLocal"
"OMgetError"
"rightIdentity"
"normalizeRHS!"
"addArrows2Din2D"
"unrankImproperPartitions0"
"integrateIfCan"
"do_poly_integer"
"range"
"lepol"
"monotoneCumulant2momentPoly"
"signAround"
"display"
"complexNumericIfCan"
"head"
"OMopenFile"
"LazardQuotient2"
"naiveBeckermannLabahnMultipoint"
"eval1"
"content"
"rightFamily"
"quppertriangular?"
"sturmVariationsOf"
"belong?"
"unaryFunction"
"addVertex2"
"distributionByBooleanCumulants"
"companionBlocks"
"clipSurface"
"iexactQuo"
"SFunction"
"monicModulo"
"inf"
"project"
"xftestLibraryError"
"meetIfCan"
"squareFreePart"
"lowerSet"
"extend"
"kmax"
"branchIfCan"
"qelt"
"cyclotomic_array"
"genericLeftMinimalPolynomial"
"blockStructure"
"spanningForestArrow"
"asechIfCan"
"doFactor"
"getChildren"
"externalList"
"irreducibleRepresentation"
"augment"
"rightDivide"
"print"
"bracket"
"constant?"
"lfextendedint"
"ratPoly"
"mrv_set"
"eval"
"commutator"
"defaultEpilogue"
"indentFortLevel"
"hp_solve"
"createY"
"cylindricalDecomposition"
"loopPoints"
"addArrow!"
"airyBiPrime"
"polygon?"
"perm_to_vec"
"physicalLength"
"qShiftAction"
"diagramSvg"
"oddInfiniteProduct"
"circle"
"internalZeroSetSplit"
"pointList"
"squareTop"
"realEigenvectors"
"viewDeltaYDefault"
"coefChoose"
"false"
"refinementGroebner"
"numerJP"
"airyAi"
"writePackage"
"OMgetBind"
"reducedDiscriminant"
"oddintegers"
"cyclicSubmodule"
"generalTwoFactor"
"validate"
"indexes"
"rootProduct"
"midpoints"
"loopsAtNode"
"antipode"
"discreteLog"
"solid?"
"node"
"jacobiP"
"curve"
"OMgetEndObject"
"operators"
"iiGamma"
"nextSublist"
"parenthesizeIf"
"var2StepsDefault"
"iiasinh"
"epilogue"
"createSceneLines"
"monicDecomposeIfCan"
"paraboloidal"
"qsetfirst!"
"createSceneGraph"
"interReduce"
"precondition"
"mu"
"alternating"
"sign"
"tanQ"
"normalElement"
"minPrecedence"
"kummerM"
"typeList"
"superscript"
"cyclotomic_case?"
"subNodeOf?"
"theMap"
"dihedralGroup"
"weierstrass"
"randnum"
"rootRadius"
"cycleClosed"
"stopMusserTrials"
"realSolve"
"joinIfCan"
"OMgetEndAttr"
"toVector"
"freeMultiplicativeConvolution"
"internalIntegrate"
"sphereSolid"
"suffix?"
"parenthesize"
"forLoop"
"coverMatrix"
"getDatabase"
"weberE"
"quasiMonic?"
"csch"
"orientedFacetSigned"
"completeHensel"
"expIfCan"
"reopen!"
"productFacet"
"OR"
"try_real"
"constantCoefficientRicDE"
"crushedSet"
"hankelDeterminant"
"OMencodingBinary"
"setDifference"
"trim_mat!"
"blockSplit"
"irreducibleFactor"
"guessHolo"
"prolateSpheroidal"
"id"
"trapezoidal"
"reducedQPowers"
"eigenMatrix"
"multiple?"
"composite"
"halfExtendedResultant1"
"curve?"
"mask"
"One"
"finiteBasis"
"testsc"
"canonicalBasis"
"SPDE1"
"addImpliedFaces"
"lambertW"
"bernoulliDistribution01"
"dimensions"
"outputAsTex"
"maxrank"
"jacobiParameters"
"solveLinear"
"truncated_mul_add"
"pushdown"
"makingStats?"
"csolve_rf"
"point"
"ramified?"
"canonicalIfCan"
"matrix"
"ReduceOrder"
"algextint"
"OMgetEndAtp"
"nextItem"
"fresnelC"
"mainVariable?"
"collectUpper"
"airyBi"
"solid"
"getDialect"
"partition"
"bivariate?"
"cycles"
"linearAssociatedLog"
"starts"
"get_elliptics"
"primitivePart!"
"freeVariable?"
"GE"
"failed?"
"linearPolynomials"
"quasiRegular"
"nextPartition"
"zerosOf"
"general_Lambert_product"
"logical?"
"addPlot1Din2D"
"cos"
"disableAlternativeOutput"
"OMputEndApp"
"ignore?"
"extendIfCan"
"directedGraph"
"quadraticNonResidue"
"hue"
"generalizedMoebiusFunction"
"irreducibleFactors"
"testModulus"
"product"
"simpOne"
"ellipticK"
"iiBesselJ"
"mapDown!"
"fresnelS"
"curry"
"setPredicates"
"omError"
"Or"
"meatAxe"
"fundamentalGroup"
"deepExpand"
"exprex"
"stack"
"loop"
"tan"
"lex"
"OMconnOutDevice"
"se2rfi"
"makeop"
"minShift"
"OMencodingSGML"
"upsilon"
"noncommutativeJordanAlgebra?"
"besselK"
"li"
"swapRows!"
"factorOfDegree"
"ptree"
"factorPolynomial"
"acscIfCan"
"realEigenvalues"
"shiftLeft"
"zeroSquareMatrix"
"atoms"
"acsc"
"qregular?"
"rename"
"OMputVariable"
"scanOneDimSubspaces"
"splitSquarefree"
"outlineRender"
"xftestComplexEquals"
"getIndexesSigned"
"cubic"
"viewDeltaXDefault"
"mk_erf"
"cosSinInfo"
"purelyAlgebraic?"
"showAllElements"
"createArrows2Din2D"
"purelyTranscendental?"
"euclideanSize"
"hash"
"checkType"
"transformRows!"
"eFromBinaryMap"
"derivative"
"infiniteProduct"
"homologyc2"
"exponential1"
">="
"algebraicOf"
"hankelDeterminants"
"halfExtendedSubResultantGcd2"
"hilbert"
"outputFloating"
"last"
"mightHaveRoots"
"rhs"
"lerchPhi"
"isAntisymmetric?"
"inverseColeman"
"rightRemainder"
"complexEigenvectors"
"fractRagits"
"multiplyCoefficients"
"possiblyInfinite?"
"argument"
"option"
"Omega"
"double"
"extension"
"vector_add_mul"
"chainComplex"
"tensor"
"coChainComplex"
"theta"
"iiperm"
"objects"
"modpreduction"
"graeffe"
"showAll?"
"space"
"setStatus"
"iiAiryAiPrime"
"initializeGroupForWordProblem"
"setright!"
"rows"
"lazyPseudoRemainder"
"antiCommutator"
"testRealEquals"
"qroot"
"one?"
"zeroDimensional?"
"merge"
"stube"
"outputSpacing"
"isAntiChain?"
"delta"
"cAcsc"
"collectUnder"
"rightPower"
"primintegrate"
"addRowsColumns!"
"rightNorm"
"Zero"
"createPlot1Din2Dparametric"
"operation"
"guessRec"
"subResultantsChain"
"numberOfComputedEntries"
"hankelMatrix"
"LyndonCoordinates"
"reduceBasisAtInfinity"
"linearAssociatedExp"
"rightMinimization"
"quotient"
"mainForm"
"check_sol1a"
"kovacic"
"square?"
"eulerE"
"printInfo!"
"mathieu24"
"saturate"
"perfectNthRoot"
"getType"
"screenCoordX"
"trigs"
"deleteRow!"
"rk4a"
"testNotEqualsAux"
"elements"
"variable"
"viewport2D"
"kelvinKer"
"extendedint"
"comment"
"complement"
"ellipseBoundary"
"iAiryBiPrime"
"xmlAttribute"
"simplicialJoin"
"iLambertW"
"resultantReduitEuclidean"
"homo_fact"
"singularAtInfinity?"
"bright"
"powmod"
"iAiryAi"
"ratexprInverse"
"jacobiZeta"
"minus!"
"row_operation_base"
"imagk"
"getMultiplicationTable"
"ini_rdata"
"qconvert"
"support"
"testlp"
"taylor_via_lode"
"exp_lower_bound"
"overbar"
"routeArrows"
"to_mod_pa"
"counit"
"genericRightDiscriminant"
"approximate"
"inverse"
"solveRetract"
"polar"
"makeTerm"
"lineColorDefault"
"submod"
"symmetricPower"
"pToHdmp"
"cyclotomic_decomposition"
"Chi"
"FG2F"
"simplicialComplex"
"scalar?"
"axesColorDefault"
"base"
"setMult"
"revert"
"unkextint"
"get_char"
"totalDegreeSorted"
"expr_to_series"
"right_ext_ext_GCD"
"makeSUP"
"makeUnit"
"isobaric?"
"inverse_cyclotomic"
"writeXml"
"multiEuclidean"
"yRange"
"getMin"
"incTest"
"multifunctionGraph"
"sinh"
"spanningTreeNode"
"iiacoth"
"variablesOf"
"bivariatePolynomials"
"faceMap"
"unpack_poly"
"complete"
"adaptive?"
"hasPredicate?"
"mpsode"
"isDirectSuccessor?"
"mapMatrixIfCan"
"mkPrim"
"sunion"
"overlabel"
"removeDuplicates!"
"antiAssociative?"
"aLinear"
"primaryDecomp"
"OMunhandledSymbol"
"ellipticRJ"
"asin"
"gen_ef"
"evenInfiniteProduct"
"constantRight"
"createSceneBox"
"components"
"match?"
"rule"
"alternative?"
"hexDigit"
"enterPointData"
"createSceneRuler"
"car"
"iiAiryBiPrime"
"cot2tan"
"polarCoordinates"
"linGenPos"
"btwFact"
"functionName"
"OMputAttr"
"definingEquations"
"linearExtend"
"plotPolar"
"hex"
"partialNumerators"
"coord"
"laurentRep"
"JContinuedFraction"
"index"
"coleman"
"addColumns!"
"deriv"
"subset?"
"xn"
"OMUnknownCD?"
"leadingCoefficientRicDE"
"isPointLeaf?"
"linearize"
"rightRegularRepresentation"
"universe"
"expression2Fortran"
"pleskenSplit"
"integral?"
"dequeue"
"entries"
"mainMonomial"
"polynomial?"
"coAdjoint"
"style"
"meshPar1Var"
"outputGeneral"
"powerset"
"pow"
"cocyclotomic_decomposition"
"minordet"
"mapGen"
"PollardSmallFactor"
"changeExprLength"
"allSimpleCells"
"factorByRecursion"
"discriminant"
"suchThat"
"namedBranch"
"internalSubQuasiComponent?"
"viewThetaDefault"
"viewport3D"
"lin_sol"
"null?"
"solveFor"
"changeVar"
"sizePascalTriangle"
"getIntervals"
"virtualDegree"
"insertBottom!"
"createX"
"alg_split_roots"
"lastSubResultantElseSplit"
"closeComponent"
"contains?"
"mathieu23"
"patternMatch"
"pointColorDefault"
"rk4"
"OMputEndBVar"
"twist"
"booleanConvolution"
"idealiser"
"distinct_partitions"
"VSUPPI_to_VPA"
"integralBasisAtInfinity"
"cyclic"
"unprotectedRemoveRedundantFactors"
"equation"
"ode2"
"maxPrecedence"
"emptyLattice"
"X"
"makeRec"
"extendedEuclidean"
"finiteLattice"
"homology"
"kroneckerProduct"
"dimensionsOf"
"empty_poly"
"exists?"
"topFortranOutputStack"
"xmlElement"
"OMconnInDevice"
"const"
"has_op?"
"variableName"
"prodiag"
"bitTruth"
"infix"
"basis"
"distributionByFreeCumulants"
"cnlexSmaller?"
"expb"
"UP2UTS"
"createScenePattern"
"internalDecompose"
"completeDecompose"
"homologyzc2"
"outputFixed"
"perfectSqrt"
"lazy?"
"trivialIdeal?"
"removeConstantTerm"
"rootSimp"
"scale"
"extractSplittingLeaf"
"flexible?"
"createSceneArrow"
"cubicalFacet"
"cyclePartition"
"identity"
"puiseux"
"extensionDegree"
"removeSuperfluousCases"
"addALS"
"lazyPseudoDivide"
"completeReflexivity"
"tree"
"indexName"
"lowerCase"
"viewSizeDefault"
"simpson"
"weierstrassP"
"position"
"pomopo!"
"setGcdMode"
"pol"
"trunc"
"exponenta"
"list?"
"complex?"
"toObj"
"rowEchelon"
"absolutelyIrreducible?"
"generator"
"T$"
"clipWithRanges"
"getIndexs"
"nothing"
"pastel"
"doubleComplex?"
"selectAndPolynomials"
"block"
"wholeRagits"
"antisymmetric?"
"modpeval"
"nthRoot"
"basisOfCentroid"
"writeCategory"
"pointData"
"newReduc"
"empty_mat"
"Shi"
"randomR"
"OMgetObject"
"numberOfIrreduciblePoly"
"quatern"
"fillPascalTriangle"
"lcz"
"testfg"
"pushFortranOutputStack"
"viewWriteDefault"
"eyeDistance"
"repeatedIndex"
"simplify"
"filename"
"lazyIrreducibleFactors"
"removeRedundantFactors"
"laplacianMatrix"
"iAiryBi"
"ldegree"
"realRoots"
"unitNormal"
"Nu"
"subresultants"
"fill!"
"intBasis"
"ee"
"quasiRegular?"
"module"
"resultantReduit"
"vector_combination"
"substring?"
"lub"
"ski"
"hankelSystem"
"normalize!"
"recip"
"integral"
"OMsupportsCD?"
"leftPower"
"iiasec"
"primes"
"get_used_intrinsics"
"fglmIfCan"
"homogeneous?"
"cotIfCan"
"leftMinimalPolynomial"
"whileLoop"
"intcompBasis"
"exquo"
"setRealSteps"
"FormatRadix"
"domainOf"
"open?"
"shallowExpand"
"removeRedundantFactorsInContents"
"generalizedEigenvector"
"addSceneTransform"
"sortedPurge!"
"kernel"
"imagj"
"cAcosh"
"outputList"
"negative?"
"multiIndex"
"addSceneNamedPoints"
"objectToIndex"
"extractClosed"
"multiplyExponents"
"factorsOfCyclicGroupSize"
"cAtanh"
"generalizedContinuumHypothesisAssumed"
"iiPolylog"
"gauge"
"popFortranOutputStack"
"moment2freeCumulant"
"sinIfCan"
"fractRadix"
"addSceneGrid"
"columns"
"allRootsOf"
"optional?"
"OMmakeConn"
"pencil"
"true"
"compound"
"rightRecip"
"subst_var"
"closedCartesian"
"monicDivide"
"guessAlgDep"
"rational"
"startPolynomial"
"bumptab1"
"factorial"
"hensel_update"
"landen"
"reverse!"
"cAcos"
"psi"
"qmultiplyRow!"
"root"
"mergeDifference"
"totolex"
"testf2"
"expintegrate"
"toSVG"
"testAbsolutePrecision"
"delete!"
"removeIrreducibleRedundantFactors"
"relerror"
"unit?"
"additive?"
"transcendenceDegree"
"readIfCan!"
"complexNormalize"
"rootsOf"
"guessExpRat"
"squareMatrix"
"canonicalMoebiusFunction"
"lambda"
"semiResultantEuclidean1"
"startStats!"
"coerceS"
"formatInteger"
"Ci"
"moebiusMatrix"
"Pr"
"LT"
"isGreaterThan?"
"operator"
"rightExactQuotient"
"elimZeroCols!"
"dP"
"lintgcd"
"rootPoly"
"showArrayValues"
"complexElementary"
"fibonacci"
"associatedSystem"
"leaves"
"isCompound?"
"deltaComplex"
"LagrangeInterpolation"
"wholeRadix"
"first"
"ellipticE"
"oneDimensionalArray"
"systemCommand"
"incPass"
"getMax"
"intChoose"
"iiacosh"
"odd_partitions"
"color"
"booleanCumulantFromJacobi"
"char_pol_via_interpolation"
"maxPoints3D"
"intersect"
"nullSpace"
"nrows"
"redPo"
"qcolumnIndices"
"complementSpace"
"hMonic"
"compose"
"finitePoset"
"relationsInStrongGenerators"
"setRow!"
"formatSymbol"
"prinpolINFO"
"subSylvesterMatrix"
"isList"
"complexNumeric"
"remove_denoms"
"equal?"
"unitVector"
"quickSort"
"lieAdmissible?"
"fractionalTerms"
"printStatement"
"divideExponents"
"rewriteSetWithReduction"
"maxrow"
"positiveSolve"
"HP_solve_P"
"kronecker_prod1"
"swap"
"Xi"
"sylvesterMatrix"
"redmat"
"fortranInteger"
"hasoln"
"dehomogenize"
"map"
"eq"
"epsilon"
"gcdDecomposition"
"graphStates"
"column"
"setHandler!"
"trial_division"
"children"
"script"
"romberg"
"adjacencyMatrix"
"or"
"integer?"
"exprToUPS"
"leastAffineMultiple"
"OMlistCDs"
"series"
"createSceneClip"
"setleft!"
"show"
"normalizedAssociate"
"rotatex"
"toPermutationIfCan"
"projectionSet"
"test"
"particularSolutionOverConstants"
"weierstrassPPrime0"
"positiveRemainder"
"approxNthRoot"
"reverseLex"
"indiceSubResultantEuclidean"
"hclf"
"nand"
"horizJoin"
"sub_poly"
"getGraph"
"dim"
"getPickedPoints"
"depth"
"id_map"
"hermiteH"
"get_rational_roots"
"generic"
"solve1"
"comp"
"match"
"input"
"interval"
"iisqrt3"
"createSceneArrows"
"testDim"
"algDsolve"
"transcendent?"
"qsqrt"
"rabs"
"random"
"minimize"
"probablyZeroDim?"
"diagramWidth"
"one"
"monom"
"associatorDependence"
"derivativeOf?"
"transition_matrices"
"lyndon"
"printTypes"
"xftestNotEquals"
"latticeMeetOfJoins"
"digit?"
"solve"
"gcdPrimitive"
"sin"
"integt"
"whatInfinity"
"pureLex"
"viewDefaults"
"coerceL"
"poly_factor"
"testsb"
"arrowsToArrow"
"iiAiryAi"
"OMputFloat"
"logicT"
"rightMinimalPolynomial"
"is?"
"zeroVector"
"quasiComponent"
"satisfy?"
"chiSquare1"
"rowSlice"
"parseLambda"
"mrv_limit1"
"qcoerce"
"mapdiv"
"write!"
"inBounds?"
"orientedFacet"
"setMaxPoints3D"
"points"
"hankelH2"
"screenResolution3D"
"join"
"divideIfCan!"
"getIndexes"
"discriminantEuclidean"
"remove"
"explicitlyEmpty?"
"mr"
"semiResultantReduitEuclidean"
"blockConcat"
"cSinh"
"stream"
"lSpaceBasis"
"refine!"
"replace"
"initials"
"debug3D"
"classicalCumulants"
"floor"
"leadingExponent"
"printCode"
"setStatus!"
"round"
"map!"
"goodPoint"
"cAsinh"
"alphanumeric"
"allSubsets"
"pushdterm"
"removeSinSq"
"construct"
"mainCharacterization"
"rubiksGroup"
"HermiteIntegrate"
"rootSplit"
"randomLC"
"special_order"
"toroidal"
"omicron"
"eliminationGroebner"
"normalForm"
"leadingCoefficient"
"linearlyDependent?"
"polyred"
"extractIfCan"
"Iota"
"#"
"presuper"
"high"
"doubleFloatFormat"
"incidenceAlgebra"
"setProperty"
"nodeFromArrow"
"solveInField"
"leadingIndex"
"RF2UTS"
"OMputAtp"
"Mu"
"integrate"
"primitiveElement"
"bat1"
"cycleOpen"
"param_rde2"
"thetaCoord"
"cAcot"
"sqfree"
"Phi"
"setUnion"
"isLambda?"
"atan1"
"guessADE"
"diagramSvg2"
"mkIntegral"
"datalist"
"viewpoint"
"terms"
"NOT"
"member?"
"gotoJump"
"vertConcat"
"guessAlg"
"lin_comb!"
"getArr"
"free?"
"setSimplifyDenomsFlag"
"unrankImproperPartitions1"
"trim"
"froot"
"irootDep"
"log1"
"integralRepresents"
"reorder"
"directions"
"euclideanNormalForm"
"lexGroebner"
"meshPar2Var"
"addSceneGraph"
"leftRank"
"isBox?"
"cycleTail"
"clearCache"
"U"
"erfi"
"rectangularMatrix"
"hasDimension?"
"lazyResidueClass"
"grade"
"patternMatchTimes"
"testEquals"
"top_split"
"append"
"normalize"
"new"
"associatedEquations"
"leftFamily"
"mapall"
"quartic"
"subresultantVector"
"addSceneArrow"
"basisOfRightNucloid"
"format"
"lp"
"tower"
"univariateSolve"
"ellipticF"
"get_fort_indent"
"OMputEndError"
"tanh"
"solveLinearOverConstants"
"ran"
"radPoly"
"validExponential"
"mul"
"iidigamma"
"printingInfo?"
"setFormat!"
"shrinkable"
"FormatRoman"
"getEq"
"formatFunction"
"var2Steps"
"condition"
"OMputEndBind"
"checkForZero"
"over"
"bezoutResultant"
"realElementary"
"linear?"
"createSceneTransform"
"associator"
"removeSinhSq"
"freeConvolution"
"boundOfCauchy"
"annihilate?"
"VSUPS_to_VPA"
"nthExpon"
"is_symbol?"
"EXPRR2F"
"integralMatrix"
"root?"
"opeval"
"maxColIndex"
"open"
"eq?"
"atom?"
"writeObj"
"var"
"/"
"minimumExponent"
"padicFraction"
"createThreeSpace"
"mul_by_binomial"
"charthRoot"
"coth"
"next_sousResultant2"
"const?"
"orthogonalConvolution"
"arity"
"increasePrecision"
"laguerre"
"arg1"
"Aleph"
"completeEval"
"homologyzz"
"routeArrowWeight"
"standardBasisOfCyclicSubmodule"
"opType"
"reduceMod"
"infinity"
"getStream"
"UnVectorise"
"rationalIfCan"
"ruleset"
"setMult!"
"exponent"
"ranges"
"red"
"positive?"
"genVectorStream"
"doubleResultant"
"weight"
"matrixConcat3D"
"polylog_int"
"selectOrPolynomials"
"expPot"
"ridHack1"
"monomial?"
"removeRowsColumns"
"cosh"
"mrv_normalize"
"LiePolyIfCan"
"li_int"
"guess"
"acoshIfCan"
"GF2FG"
"semiSubResultantGcdEuclidean1"
"rsimp1"
"isDirected?"
"OMUnknownSymbol?"
"mapUnivariateIfCan"
"copy_first"
"addSceneLine"
"numIndVar"
"numberOfPrimes"
"OMgetSymbol"
"addCube"
"rewriteIdealWithQuasiMonicGenerators"
"qaddColumns!"
"cosIfCan"
"pseudoRemainder"
"t"
"newGreek"
"blankSeparate"
"mesh"
"viewPhiDefault"
"arguments"
"represents"
"max"
"light"
"properties"
"pr2dmp"
"nodeToNode"
"numberOfVariables"
"enumerate"
"coboundary"
"laurent"
"iidprod"
"decimal"
"subPencil"
"pack!"
"iisec"
"polygon"
"lastSubResultantEuclidean"
"isAbsolutelyIrreducible?"
"factorList"
"degreeSubResultant"
"terminal"
"ground?"
"simpleCells"
"yCoordinates"
"normal01"
"constantIfCan"
"balancedFactorisation"
"OMwrite"
"monomial"
"BY"
"pack_exps0"
"definingPolynomial"
"init"
"nextPrime"
"llprop"
"repeating"
"orientedFacetUnsigned"
"consRow!"
"internalIntegrate0"
"sizeLess?"
"decreasePrecision"
"zero"
"closedCurve"
"setTransform!"
"lllp"
"closedTensor"
"supersub"
"second"
"addWArrow!"
"semiLastSubResultantEuclidean"
"var1StepsDefault"
"monicRightFactorIfCan"
"shellSort"
"minPoints"
"createLowComplexityTable"
"flexibleArray"
"palgRDE0"
"aromberg"
"multiplicative?"
"shade"
"createPrimitivePoly"
"primitivePart"
"Psi"
"makeCrit"
"axes"
"cAsech"
"get_variables"
"isFreeNode?"
"posetL7"
"parent"
"graphs"
"xftestTrue"
"createWidth"
"pdct"
"rationalApproximation"
"addSimplex"
"algextint_base"
"Tau"
"transformationMatrices"
"getBoundValue"
"output"
"map_preserving"
"imagI"
"infinityNorm"
"interpolate"
"totalDegree"
"multivector"
"laurentIfCan"
"carmichaelLambda"
"looseEquals"
"prod"
"specialise"
"complexIntegrate"
"resetNewGreek"
"reshape"
"hankelIndices"
"LLF_to_LPA"
"detSys"
"jacobiIdentity?"
"phiCoord"
"basisOfLeftNucleus"
"ddfact"
"diffextint"
"spherical"
"constant_subspace"
"symmetric?"
"power_matrix"
"graphImage"
"createPlot2Din3D"
"order"
"corrPoly"
"areEquivalent?"
"usingTable?"
"row_operation_modular"
"weierstrassZeta"
"integerBound"
"cRationalPower"
"modifyPoint"
"pole?"
"prefixRagits"
"algSplitSimple"
"rquo"
"clearTheSymbolTable"
"chain"
"cardinality"
"genVectorStream2"
"setrest!"
"red_pol!"
"presub"
"invertIfCan"
"roughSubIdeal?"
"moduleSum"
"palgint"
"fullDisplay"
"readable?"
"tanh2trigh"
"leftRecip"
"build"
"riemannZeta"
"coerceListOfPairs"
"reduceBasis0"
"rest"
"symmetricGroup"
"cAsec"
"critB"
"create"
"putGraph"
"STransform"
"curveColor"
"reduced?"
"option?"
"innerEigenvectors"
"hankelH1"
"removeZeros"
"fractionFreeGauss!"
"ellipticCylindrical"
"detSysNS"
"rCoord"
"makeViewport3D"
"plus"
"octon"
"erf"
"perfectSquare?"
"moment2monotoneCumulant"
"solveLinearlyOverQ"
"critT"
"OMbindTCP"
"bipolar"
"iicot"
"OMputObject"
"extractBottom!"
"makeViewport2D"
"addSceneIFS"
"select!"
"value"
"setLabelValue"
"environment"
"normInvertible?"
"unitCanonical"
"stronglyReduced?"
"Kappa"
"graphCurves"
"eigenvector"
"conditions"
"createNormalPrimitivePoly"
"bivariateSLPEBR"
"findNonZeroEntry"
"LLFI_to_LPA"
"tan2cot"
"leadingIdeal"
"FormatArabic"
"radical_solve"
"weierstrassP0"
"someBasis"
"incXfLibraryError"
"screenResolution"
"getVariableOrder"
"testfr"
"Rho"
"gradient"
"setDefault!"
"retractable?"
"nilFactor"
"unitPart"
"coth2tanh"
"distributionByMoments"
"weightedGraph"
"*"
"createSceneIFS"
"primitiveMonomials"
"class"
"isI?"
"times"
"testco"
"dihedral"
"setValue!"
"minset"
"testComplexEqualsAux"
"squareFreeBasis"
"zag"
"padicallyExpand"
"exprToGenUPS"
"acosIfCan"
"tablePow"
"leftMinimization"
"setProperties"
"rootBound"
"reduceBasis"
"do_quo"
"I"
"fmecg"
"Omicron"
"sorted?"
"solveLinearPolynomialEquation"
"say"
"autoReduce"
"every?"
"drawComplexVectorField"
"numberOfComposites"
"applyQuote"
"inverseIntegralMatrixAtInfinity"
"approximants"
"asec"
"numberOfFractionalTerms"
"exteriorDifferential"
"powern"
"next"
"isEllipse?"
"rk4qc"
"zCoord"
"removeRoughlyRedundantFactorsInContents"
"expextint"
"sierpinskiDivide"
"Delta"
"cyclotomic"
"moment"
"moebiusMu"
"dec"
"packageCall"
"iiatan"
"variables"
"interpret"
"hcrf"
"nonQsign"
"pmintegrate"
"semiResultantEuclidean2"
"distance"
"completelyOrderedSet"
"makeFloatFunction"
"sinh2csch"
"get_mod"
"nodeOf?"
"modulus"
"nsqfree"
"coefficients"
"rc"
"limitPart"
"repack_polys"
"hconcat"
"incrementKthElement"
"alphabetic"
"cschIfCan"
"subtractIfCan"
"S"
"pretendOfType"
"listBranches"
"moment2jacobi"
"euler"
"refinementSolve"
"translate"
"isChain?"
"monomial1"
"identityMatrix"
"sumOfDivisors"
"infieldint"
"summation"
"iisin"
"colSlice"
"insert"
"parseILTerm"
"upDateBranches"
"addPointLast"
"eltable?"
"separate_factors"
"exactQuotient"
"symmetricDifference"
"quoted?"
"min"
"ordinalAdd"
"Is"
"constantKernel"
"toX3D"
"largest"
"search"
"inverseLaplace"
"weierstrassPInverse"
"draw"
"dictionary"
"generalCoefficient"
"sncndn"
"odd?"
"ellipticPi"
"normalizedDivide"
"linSolve"
"Pm"
"symbol"
"dunceHat"
"distinct_partition"
"imagJ"
"incr"
"tanNa"
"youngGroup"
"merge_exponents"
"cCosh"
"booleanCumulant"
"fixedDivisor"
"plusInfinity"
"declare"
"ePseudoscalar"
"symFunc"
"logicF"
"genericRightTraceForm"
"mindeg"
"numer"
"fffg"
"ordinalPower"
"setTex!"
"leftRankPolynomial"
"precision"
"algint"
"leadingSupport"
"OMserve"
"stFuncN"
"classicalCumulant"
"handler"
"xRange"
"outputForm"
"extendedSubResultantGcd"
"sub"
"my_digamma"
"displayKind"
"mdeg"
"shufflein"
"numDepVar"
"naiveBeckermannLabahn"
"csc2sin"
"factorize"
"closed?"
"toseInvertibleSet"
"topologicalSort"
"convert"
"findPoint"
"sendGraphImage"
"simplifyExp"
"seriesSolve"
"numeric"
"HenselLift"
"fprindINFO"
"character?"
"parseTerm"
"permutations"
"explicitlyFinite?"
"testgt"
"untab"
"testis"
"lcx0"
"symbol?"
"fortranComplex"
"overlap"
"coChain"
"swap!"
"eisensteinIrreducible?"
"jacobiSn"
"factorSquareFreeByRecursion"
"quote"
"log10"
"lazyVariations"
"currentSubProgram"
"underscore"
"region"
"mantissa"
"lexico"
"dominantTerm"
"consnewpol"
"limit"
"htrigs"
"groebner"
"inverseIntegralMatrix"
"pre_smith"
"weakBiRank"
"knownHandler?"
"whittakerW"
"numerators"
"coeffs1"
"mainMonomials"
"returns"
"psolve"
"ratpart"
"lllip"
"fortFormatHead"
"createZechTable"
"rightOne"
"leader"
"fraction"
"relativeApprox"
"slash"
"hasHi"
"imaginary"
"viewWriteAvailable"
"bat"
"gcdBasis"
"gcdprim"
"cCot"
"SturmHabichtSequence"
"countable?"
"solveUniquely"
"qnilpotent?"
"triangle"
"vark"
"explogs2trigs"
"iicsch"
"BumInSepFFE"
"upperCase!"
"quadratic"
"transpose"
"latticeJoinOfMeets"
"divisor"
"monomialIntegrate"
"rsimp"
"OMputEndAttr"
"radix"
"normFactors"
"genus"
"lommelS1"
"adjoint"
"modifyPointData"
"rightFactorIfCan"
"testlw"
"failed"
"meixnerM"
"flush"
"conj"
"fsqrt"
"lazyPquo"
"dimensionOfIrreducibleRepresentation"
"countRealRootsMultiple"
"OMputApp"
"any?"
"argscript"
"bombieriNorm"
"findCycle"
"members"
"parts"
"make_imaginary_part_function"
"bezoutDiscriminant"
"m2r"
"simplifyLog"
"errorKind"
"addSceneMaterial"
"subResultantGcd"
"binaryTournament"
"dmpToP"
"setPosition"
"logDependenceQ"
"any"
"stoseSquareFreePart"
"getRef"
"iiasin"
"GospersMethod"
"henselFact"
"add_slots"
"isNull?"
"rk4f"
"fort_format_types"
"mainVariableOf"
"truncated_multiplication"
"deductions"
"and"
"invmultisect"
"message"
"cSech"
"/\\"
"indiceSubResultant"
"minusInfinity"
"normalizePLS!"
"factorizationTransformations"
"uniform"
"reindex"
"leftUnit"
"dilate"
"lowerCase!"
"Zeta"
"homology0"
"duplicates?"
"mapUnivariate"
"genericRightTrace"
"denomRicDE"
"makeVariable"
"palgRDE"
"Pi"
"prime?"
"powerSetStructure"
"brillhartIrreducible?"
"pack_exps"
"copy"
"routeNodes"
"monomials"
"semiDegreeSubResultantEuclidean"
"integ"
"isSubsetOf?"
"directProduct"
"cTan"
"sh"
"reverse"
"quo"
"linearization"
"generalizedContinuumHypothesisAssumed?"
"var1Steps"
"element"
"normalALS"
"associative?"
"perspective"
"incidenceMatrix"
"logpart"
"basicSet"
"void"
"unmakeSUP"
"power!"
"ratDsolve"
"semicolonSeparate"
"testll"
"MPtoMPT"
"unitsColorDefault"
"constant"
"divisors"
"zero?"
"fortranCharacter"
"factorAndSplit"
"ldivide"
"isVector?"
"drawCurves"
"stoseInvertibleSet"
"jordanAdmissible?"
"makeCell"
"copy_mat_part"
"getMatch"
"mainKernel"
"extended_gcd"
"csch2sinh"
"spnt"
"\\/"
"qaddRows!"
"singleFactorBound"
"BasicMethod"
"internalSubPolSet?"
"quotientByP"
"extractTop!"
"xftestComplexEqualsAux"
"principalSubResultantSet"
"error"
"nary?"
"stoseLastSubResultant"
"groupPresentation"
"stirling1"
"weights"
"symbolTableOf"
"extendedResultant"
"moreAlgebraic?"
"lines"
"zeroSetSplit"
"integralMatrixAtInfinity"
"minimal?"
"isBoundNode?"
"units"
"exp"
"smesh"
"completeTransitivity"
"triangSolve"
"quoByVar"
"zeroMatrix"
"rightUnits"
"cyclic?"
"OMputString"
"LUSolve"
"toStringUnwrapped"
"invertibleElseSplit?"
"getVertexIndex"
"inspect"
"nodes"
"rationalize_ir"
"oddlambert"
"pi"
"numberOfHues"
"realLiouvillian"
"createPlot2Din3Dparametric"
"readLineIfCan!"
"headRemainder"
"remap_variables"
"quadraticNorm"
"do_with_error_env2"
"paren"
"conditionP"
"stoseIntegralLastSubResultant"
"newline"
"STransform2"
"coercePreimagesImages"
"getMult"
"zeroOf"
"shift"
"pivots"
"showScalarValues"
"getStatement"
"expandPower"
"isNodeBranch?"
"nullSpaceOverConstants"
"patternVariable"
"phi"
"jacobiCn"
"seed"
"prefix?"
"leftRemainder"
"meshFun2Var"
"reduceByQuasiMonic"
"bandedJacobian"
"polynomial"
"sqrt"
"symbolIfCan"
"limitPlus"
"smith"
"leftScalarTimes!"
"diffHP"
"colorDef"
"representationType"
"invertibleSet"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Union"
"Record"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
